#header{
	z-index: 1030;
	position: relative;
}
#header .user-image{
	--size: 28px;
	width: var(--size);
	height: var(--size);
	border-radius: var(--size);
	background: url(../images/user-compr.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
}
#header .user-image img{width: 100%;min-height: 100%;object-fit: fill;}
.navbar-light .navbar-nav{
	color: rgba(0,0,0,.5);
}
.navbar-light .navbar-nav .nav-link{color: #000;}
#header .topbar .custom-select,
.custom-select.multi-currency-select{
	border: 0;
	box-shadow: none;
	padding: 0.375rem 0.85rem 0.375rem 0.35rem;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.02' height='6.297' viewBox='0 0 9.02 6.297'%3E%3Cpath id='Path_2774' data-name='Path 2774' d='M937.06,39.291l3.492,4.079,3.414-4.079' transform='translate(-936.003 -38.233)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5' /%3E%3C/svg%3E");
	background-color: var(--primary-color-defult);
    color: #fff;
    font-size: 14px;
}
#header .topbar{
	background: var(--primary-color-defult);
	color: #fff;
	font-size: 14px;
}
#header .topbar .nav-item{margin-right: 10px;}
#header .topbar .nav-item:last-child{margin-right: 0;}
#header .fixed-top {position: fixed; box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);}

.navbar-toggler .bar1, .navbar-toggler .bar2, .navbar-toggler .bar3 {
	width: 24px;
	height: 4px;
	background-color:var(--primary-color-defult);
	margin: 4px 0;
	transition: 0.4s;
	display: block;
	border-radius: 50rem;
}
.navbar-toggler .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 6px);
	transform: rotate(-45deg) translate(-6px, 6px);
}
.navbar-toggler .bar2 {opacity: 0;}
.navbar-toggler .bar3 {
	-webkit-transform: rotate(45deg) translate(-5px, -5px);
	transform: rotate(45deg) translate(-5px, -5px);
}
.navbar-toggler.collapsed .bar1, .navbar-toggler.collapsed .bar2, .navbar-toggler.collapsed .bar3{
	-webkit-transform: rotate(0) translate(0);
	transform: rotate(0) translate(0);
	opacity: 1;
}
#header .navbar-toggler{
	border: 0;
	outline: none;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	#header {
		position: fixed;
		left: 0;
		right: 0;
	}
	#main{padding-top: 61px;}
	#header .navbar-collapse{
		position: fixed;
		top: 61px;
		z-index:11;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 25px 15px;
		background: #fff;
		color: var(--primary-color-defult);
		overflow: auto;
	}
	#header .navbar-nav{
		font-weight: 500;
		color: var(--black-color);
		margin-bottom: 12px;
		align-items: flex-start !important;
		flex-direction: column-reverse;
	}
	#header .navbar-nav .nav-link.text-dark{color: var(--primary-color-defult) !important;}
	#header .navbar-nav .nav-link{color: var(--primary-color-defult);}
	.navbar-nav .dropdown-menu{border: 0;border-radius: 0;padding-bottom: 12px !important;}
	#header .dropdown .dropdown-menu a{
		border-bottom: 0;
		padding: 0.35rem 0;
	}
	#header .custom-select, #header .custom-select.multi-currency-select{
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.02' height='6.297' viewBox='0 0 9.02 6.297'%3E%3Cpath id='Path_2774' data-name='Path 2774' d='M937.06,39.291l3.492,4.079,3.414-4.079' transform='translate(-936.003 -38.233)' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='1.5' /%3E%3C/svg%3E");
		background-color: #fff;
		color: #000;
		border: 0;
		width: auto !important;
	}
	.select-lang-holder{
		display: flex;
		align-items: center;
	}
	.select-lang-holder .custom-select{
		box-shadow: none;
		outline: none;
	}
	.mobile-cl-navbar{
		border-top: 1px solid #707070;
		padding-top: 12px;
	}
	.direction-rtl #header .custom-select{
		background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.02' height='6.297' viewBox='0 0 9.02 6.297'%3E%3Cpath id='Path_2774' data-name='Path 2774' d='M937.06,39.291l3.492,4.079,3.414-4.079' transform='translate(-936.003 -38.233)' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='1.5' /%3E%3C/svg%3E") no-repeat left .75rem center/8px 10px;
	}
	.shopbyregion-dropdown{display: block;width: 100%;}
	.shopbyregion-dropdown .dropdown-menu{display: block;border-bottom: 1px solid #707070;}
	.shopbyregion-dropdown svg{transform: rotate(180deg);}
}

.direction-rtl #header .topbar .nav-item{margin-right: 0; margin-left: 10px;}
.direction-rtl #header .topbar .nav-item:last-child{margin-left: 0;}
.direction-rtl #header .topbar .custom-select,
.direction-rtl .custom-select.multi-currency-select{
	padding: .375rem .375rem .35rem .85rem;
	background: var(--primary-color-defult) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.02' height='6.297' viewBox='0 0 9.02 6.297'%3E%3Cpath id='Path_2774' data-name='Path 2774' d='M937.06,39.291l3.492,4.079,3.414-4.079' transform='translate(-936.003 -38.233)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5' /%3E%3C/svg%3E") no-repeat left .75rem center/8px 10px;
}
.direction-rtl .custom-select.pr-4 {padding-right: .375rem !important;}

#footer{
	background: #fff;
	font-size: 12px;
	color: rgba(var(--dark-color), 0.5);
}
#footer .border-bottom{
	border-color: var(--dark-color-50) !important;
}
#footer a {
	color: var(--dark-color-50);
}
.toggle-text-show.hide,
.hide-show-eye.hide .show-eye,
.hide-show-eye .hide-eye{
	display: none;
}
.hide-show-eye.hide .hide-eye{
	display: block;
}
#footer .f-bottom-area{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#footer .nav-title{
	display: block;
	color: var(--black-color);
	margin-bottom: 10px;
}
#footer .playstor-list a{
	display: block;
	max-width: 118px;
}
@media only screen and (max-width: 991px) {
	.logo-holder {z-index: 9;}
	#nav li .btn-link:before,  #nav li a:before {background: transparent;}
}
@media only screen and (max-width: 767px) {
	.f-bottom-area{justify-content: center;}
	.f-bottom-area .pay-list{width: 100%; justify-content: center;}
	#footer .f-bottom-area{text-align: center;flex-direction: column;}
}
@media only screen and (max-width: 575px) {
	#nav {padding: 0 !important;}
}